Bug 9570 - clipart page is showing script not rendering page
clipart page is showing script not rendering page
Status: CLOSED FIXED
Product: openclipart.org
Classification: Unclassified
Component: website
unspecified
PowerPC Mac OS X (All)
: high major
Assigned To: default user for a product
http://openclipart.org/cchost/media/v...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 06:43 UTC by John Olsen
Modified: 2007-02-06 18:09 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Olsen 2007-01-08 06:43:50 UTC
tried on all my browsers and only see the scripting.  The page is not rendering.
Comment 1 Jon Phillips 2007-02-05 21:56:37 UTC
Fixed! (awhile ago)